﻿.mycss table tr td span 
        {
            BORDER-RIGHT: #d9d9d9 1px solid; PADDING-RIGHT: 20px;  PADDING-LEFT: 20px;PADDING-BOTTOM: 9px;   COLOR: #fff; PADDING-TOP: 9px; BACKGROUND-COLOR: #d8282a;border-radius:3px;
        }
        .mycss table tr td 
        {
         PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 9px; MARGIN: 3px; PADDING-TOP:9px; TEXT-ALIGN: center
        }
       /* 原文件是我注释掉的这些行：
 div.mycss  table tr td a
        {
         BORDER-RIGHT: #aaaadd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #aaaadd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #aaaadd 1px solid; COLOR: #000099; PADDING-TOP: 2px; BORDER-BOTTOM: #aaaadd 1px solid; TEXT-DECORATION: none
        }
        div.mycss table tr td A:hover {
         BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; COLOR: #000; BORDER-BOTTOM: #000099 1px solid
        }
        div.mycss table tr td A:active {
         BORDER-RIGHT: #000099 1px solid; BORDER-TOP: #000099 1px solid; BORDER-LEFT: #000099 1px solid; COLOR: #000; BORDER-BOTTOM: #000099 1px solid
        }*/
        
   .mycss  table tr td a
        {
         BORDER: #d9d9d9 1px solid; PADDING-RIGHT: 20px;  PADDING-LEFT: 20px; PADDING-BOTTOM: 9px;  COLOR: #000; PADDING-TOP: 9px;  TEXT-DECORATION: none;border-radius:3px; background:#fff;
        }
   .mycss table tr td a:hover {
         BORDER: #d8282a 1px solid; COLOR: #fff; BACKGROUND-COLOR: #d8282a;border-radius:3px;
        }
    .mycss table tr td a:active {
         BORDER: #d8282a 1px solid; COLOR: #000;border-radius:3px;
        }